ZoneAlarm < 6.5.722.000 Multiple Vulnerabilities

Medium Nessus Network Monitor Plugin ID 3667

Synopsis

The remote host is vulnerable to multiple attack vectors.

Description

The remote host is running ZoneAlarm, a firewall for Windows. The vendor has released version 6.5.722.000 of ZoneAlarm. This version corrects several bugs within the firewall.

Solution

Upgrade to version 6.5.722.000 or higher.

See Also

http://www.securityfocus.com/archive/1/427122/30/0/threaded

http://download.zonelabs.com/bin/free/securityAlert/51.html

http://www.zonelabs.com

Plugin Details

Severity: Medium

ID: 3667

File Name: 3667.prm

Family: Generic

Published: 2006/10/30

Modified: 2016/02/05

Dependencies: 2722

Nessus ID: 21165

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 6.2

Temporal Score: 5.9

Vector: CVSS2#AV:L/AC:H/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:F/RL:U/RC:C

CVSSv3

Base Score: 7.3

Temporal Score: 7.1

Vector: CVSS3#AV:L/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS3#E:F/RL:U/RC:C

Reference Information

CVE: CVE-2006-1221

BID: 17037